* {
  margin: 0;
  padding: 0;
  outline: none;
}
body {
  display: flex;
  justify-content: center;
}
.timer {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 500px;
  height: 70px;
  border: 2px solid #000;
  background-color:gray ;
}
.wind{
    text-align: center;
    width: 40px;
    height: 20px;
}
.start,
.clear {
  width: 100px;
  height: 35px;
  border-radius: 50vh;
  background-color:#000;
  font-size: 18px;
  font-weight: 700;
  color: aliceblue;
  cursor: pointer;
}
